# Ordered alphabetically **by job description URL**

# Please do not update any jobs to `true` as we are working on deprecating this file.

- title: "Accountant"
  description: /job-families/finance/accountant/
  levels: basic
  salary: 93000
  salary source: Aventador
  apply:
  open: false

- title: "Accounting & External Reporting Manager"
  description: /job-families/finance/accounting-manager/
  levels: basic
  salary: 135000
  salary source: F1
  apply:
  open: false

- title: "Accounts Payable"
  description: /job-families/finance/accounts-payable-administrator/
  levels: basic
  salary: 70700
  salary source: F1
  apply:
  open: false

- title: "Analyst Relations Manager"
  description: /job-families/marketing/analysts-relations-manager/
  levels: basic
  salary: 129000
  salary source: LinkedIn
  apply:
  open: false

- title: "Test Automation Engineer"
  description: /job-families/engineering/test-automation-engineer/
  levels: engineering_ic
  salary: 130402
  salary source: TBD
  apply:
  open: false

- title: "Backend Engineer"
  description: /job-families/engineering/backend-engineer/
  levels: engineering_ic
  salary: 160000
  salary source: E-team
  apply:
  open: false

- title: "Billing Specialist"
  description: /job-families/finance/billing-specialist/
  levels: basic
  salary: 67500
  salary source: F1
  apply:
  open: false

- title: "Candidate Experience Specialist"
  description: /job-families/people-ops/candidate-experience-specialist
  levels: basic
  salary: 76432
  salary source: Aventador
  apply:
  open: false

- title: "Code Contributor Program Manager"
  description: /job-families/marketing/code-contributor-program-manager/
  levels: marketing_basic
  salary: 120755
  salary source: Aventador
  apply:
  open: false

- title: "Cloud Native Engineer"
  description: /job-families/engineering/cloud-native-engineer/
  levels: engineering_ic
  salary: 150000
  salary source: Aventador
  apply:
  open: false

- title: "Community Advocate"
  description: /job-families/marketing/community-advocate/
  levels: basic
  salary: 85000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Database Reliability Engineer"
  description: /job-families/engineering/database-reliability-engineer/
  levels: engineering_ic
  salary: 180000
  salary source: Same as Site Reliability Engineer
  apply:
  open: false

- title: "Editor"
  description: /job-families/marketing/editor/
  levels: marketing_editor
  salary: 85000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Content Marketing"
  description: /job-families/marketing/content-marketing/
  levels: marketing_basic
  salary: 95566
  salary source: Aventador
  apply:
  open: false

- title: "Corporate Events Manager"
  description: /job-families/people-ops/corporate-events-planner/
  levels: marketing_basic
  salary: 92000
  salary source: Aventador
  apply:
  open: false

- title: "Data Analyst"
  description: /job-families/finance/data-analyst/
  levels: basic
  salary: 117700
  salary source: Aventador
  apply:
  open: false

- title: "Data Engineer"
  description: /job-families/finance/data-engineer/
  levels: basic
  salary: 122000
  salary source: Aventador
  apply:
  open: false

- title: "Database Engineer"
  description: /job-families/engineering/database-engineer/
  levels: engineering_ic
  salary: 124000
  salary source: Stack Overflow
  apply:
  open: false

- title: "Designer"
  description: /job-families/marketing/designer/
  levels: basic
  salary: 107000
  salary source: Aventador
  apply:
  open: false

- title: "Digital Production Manager"
  description: /job-families/marketing/digital-production-manager/
  levels: marketing_basic
  salary: 106000
  salary source: Average
  apply:
  open: false

- title: "Diversity and Inclusion Manager"
  description: /job-families/people-ops/diversity-inclusion-manager/
  levels: basic
  salary: 90000
  salary source: Glassdoor
  apply:
  open: false

- title: "Employment Branding Lead"
  description: /job-families/people-ops/employment-branding-specialist/
  levels: basic
  salary: 103000
  salary source: Average of all Sources
  apply:
  open: false

- title: "Engineering Management, Infrastructure"
  description: /job-families/engineering/engineering-management-infrastructure/
  levels: false
  salary: 252000
  salary source: E-team (SRE x 1.4)
  apply:
  open: false

- title: "Engineering Management, Quality"
  description: /job-families/engineering/engineering-manager-quality/
  levels: false
  salary: 182563
  salary source: (Automation Engineer x 1.4)
  apply:
  open: false

- title: "Executive Assistant"
  description: /job-families/people-ops/executive-assistant/
  levels: basic
  salary: 97000
  salary source: Aventador
  apply:
  open: false

- title: "Evangelist Program Manager"
  description: /job-families/marketing/evangelist-program-manager/
  levels: marketing_basic
  salary: 120000
  salary source: Aventador
  apply:
  open: false

- title: "Field Marketing Manager"
  description: /job-families/marketing/field-marketing-manager/
  levels: marketing_basic
  salary: 130000
  salary source: Aventador
  apply:
  open: false

- title: "Finance Operations and Planning"
  description: /job-families/finance/finance-operations-and-planning/
  levels: basic
  salary: 120000
  salary source: e-team
  apply:
  open: false

- title: "Frontend Engineer"
  description: /job-families/engineering/frontend-engineer/
  levels: engineering_ic
  salary: 130402
  salary source: TBD
  apply:
  open: false

- title: "Frontend Engineering Manager"
  description: /job-families/engineering/frontend-engineering-manager/
  levels: false
  salary: 182563
  salary source: (Frontend Engineer x 1.4)
  apply:
  open: false

- title: "Global Compliance Manager"
  description: /job-families/legal/global-compliance-manager/
  levels: basic
  salary: 105000
  salary source: Average of Sources
  apply:
  open: false

- title: "Global Compliance Counsel"
  description: /job-families/legal/global-compliance-counsel/
  levels: basic
  salary: 160000
  salary source: Average of Sources
  apply:
  open: false

- title: "Global Programs Manager"
  description: /job-families/marketing/global-programs-manager/
  levels: marketing_basic
  salary: 126000
  salary source: LinkedIn
  apply:
  open: false

- title: "IT Operations System Engineer"
  description: /job-families/finance/it-operations-system-engineer/
  levels: basic
  salary: 109000
  salary source: Average of Sources
  apply:
  open: false


- title: "Learning and Development Partner"
  description: /job-families/people-ops/learning-development-specialist/
  levels: basic
  salary: 95000
  salary source: Average of all Sources
  apply:
  open: false

- title: "Marketing Operations Manager"
  description: /job-families/marketing/marketing-operations-manager/
  levels: marketing_basic
  salary: 100000
  salary source: Aventador
  apply:
  open: false

- title: "Marketing Program Manager"
  description: /job-families/marketing/marketing-program-manager/
  levels: marketing_basic
  salary: 116000
  salary source: Aventador
  apply:
  open: false

- title: "Marketing Web Developer/Designer"
  description: /job-families/marketing/marketing-web-developer-designer/
  levels: basic
  salary: 120000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Monitoring Engineer"
  description: /job-families/engineering/monitoring-engineer/
  levels: engineering_ic
  salary: 184000
  salary source: E-team
  apply:
  open: false

- title: "Monitoring Manager"
  description: /job-families/engineering/monitoring-manager/
  levels: false
  salary: 257600
  salary source: E-team (Monitoring Engineer x 1.4)
  apply:
  open: false

- title: "Online Growth Manager"
  description: /job-families/marketing/online-growth-manager/
  levels: marketing_basic
  salary: 132000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Payroll and Payments Lead"
  description: /job-families/finance/payroll-and-payments-lead/
  levels: basic
  salary: 82000
  salary source: Glassdoor
  apply:
  open: false

- title: "People Operations Analyst"
  description: /job-families/people-ops/people-ops-analyst/
  levels: basic
  salary: 100000
  salary source: Aventador
  apply:
  open: false

- title: "People Operations Business Partner"
  description: /job-families/people-ops/people-business-partner/
  levels: basic
  salary: 121000
  salary source: Aventador
  apply:
  open: false

- title: "People Operations Generalist"
  description: /job-families/people-ops/people-ops-generalist/
  levels: people_ops_generalist
  salary: 95308
  salary source: Aventador
  apply:
  open: false

- title: "Product Manager"
  description: /job-families/product/product-manager/
  levels: basic
  salary: 177500
  salary source: Aventador
  apply:
  open: false
  
- title: "Product Operations"
  description: /job-families/product/product-operations/
  levels: basic
  salary: 122000
  salary source: Average of Sources
  apply:
  open: false

- title: "Product Marketing Manager"
  description: /job-families/marketing/product-marketing-manager/
  levels: marketing_basic
  salary: 148000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Recruiter"
  description: /job-families/people-ops/recruiter/
  levels: recruiting_basic
  salary: 102698
  salary source: Aventador
  apply:
  open: false

- title: "Recruiting Sourcer"
  description: /job-families/people-ops/recruiting-sourcer/
  levels: recruiting_basic
  salary: 80000
  salary source: Aventador
  apply:
  open: false

- title: "Sales Administrator"
  description: /job-families/sales/sales-administrator/
  levels: basic
  salary: 72820
  salary source: Aventador
  apply:
  open: false

- title: "Security Engineer"
  description: /job-families/engineering/security-engineer/
  levels: engineering_ic
  salary: 161700
  salary source: E-team
  apply:
  open: false

- title: "Security Management"
  description: /job-families/engineering/security-management/
  levels: false
  salary: 226380
  salary source: E-team (Security Engineer x 1.4)
  apply:
  open: false

- title: "Security Analyst, Anti-Abuse"
  description: /job-families/engineering/security-analyst/
  levels: engineering_ic
  salary: 117900
  salary source: Aventador
  apply:
  open: false

- title: "GitLab.com Support"
  description: /job-families/engineering/dotcom-support/
  levels: engineering_ic
  salary: 82000
  salary source: Aventador
  apply:
  open: false

- title: "Site Reliability Engineer"
  description: /job-families/engineering/site-reliability-engineer/
  levels: engineering_ic
  salary: 180000
  salary source: Aventador
  apply:
  open: false

- title: "SMB Customer Advocate"
  description: /job-families/marketing/smb-customer-advocate/
  levels: basic
  salary: 85000
  salary source: Glassdoor
  apply:
  open: false

- title: "Social Marketing Manager"
  description: /job-families/marketing/social-marketing-manager/
  levels: marketing_basic
  salary: 92004
  salary source: Aventador
  apply:
  open: false

- title: "Support Engineer"
  description: /job-families/engineering/support-engineer/
  levels: engineering_ic
  salary: 120000
  salary source: TBD
  apply:
  open: false

- title: "Support Operations Specialist"
  description: /job-families/engineering/support-operations-specialist/
  levels: engineering_ic
  salary: 80000
  salary source: Average of Sources
  apply:
  open: false

- title: "Talent Coordinator"
  description: /job-families/people-ops/talent-coordinator/
  levels: basic
  salary: 76432
  salary source: Aventador
  apply:
  open: false

- title: "Talent Operations Specialist"
  description: /job-families/people-ops/talent-operations-specialist/
  levels: basic
  salary: 88042
  salary source: Aventador
  apply:
  open: false

- title: "Technical Marketing Manager"
  description: /job-families/marketing/technical-marketing-manager
  levels: basic
  salary: 162800
  salary source: E-team
  apply:
  open: false

- title: "Technical Writer"
  description: /job-families/product/technical-writer/
  levels: engineering_ic
  salary: 102981
  salary source: Aventador
  apply:
  open: false

- title: "Technical Writing Manager"
  description: /job-families/product/technical-writing-manager/
  levels: false
  salary: 144173.4 (1.4 x Technical Writer)
  salary source: Aventador
  apply:
  open: false

- title: "Technology Partner Manager"
  description: /job-families/alliances/alliances-manager/
  levels: basic
  salary: 126000
  salary source: Average of Sources
  apply:
  open: false

- title: "UX Designer"
  description: /job-families/engineering/ux-designer/
  levels: engineering_ic
  salary: 120000
  salary source: E-team
  apply:
  open: false

- title: "UX Manager"
  description: /job-families/engineering/ux-management/
  levels: false
  salary: 168000
  salary source: E-team (UX Designer x 1.4)
  apply:
  open: false

- title: "UX Researcher"
  description: /job-families/engineering/ux-researcher/
  levels: engineering_ic
  salary: 106610
  salary source: E-team
  apply:
  open: false

- title: "Web Content Manager"
  description: /job-families/people-ops/web-content-manager/
  levels: basic
  salary: 95000
  salary source: Aventador/Glassdoor
  apply:
  open: false

- title: "Website Full Stack Developer"
  description: /job-families/marketing/marketing-full-stack-developer/
  levels: basic
  salary: 125000
  salary source: Adventor/Stack Overflow
  apply:
  open: false




  # Ordered alphabetically **by job description URL**
